ADJUST_CLOCK(9)

NAME
adjust_clock - Adjusts startup time counter to tick in GMT

SYNOPSIS
linux/kernel/sys.c
void adjust_clock();

DESCRIPTION
This routine adjusts the startup time by adding the time zone information to it. The goal is to get the startup time ticking in GMT time.

NOTES
This routine is called from settimeofday(2) when the timezone information is first set.

AUTHOR
Ty's Tytso (?)

SEE ALSO
settimeofday(2)